name: Michelle Torres
locality:
country: Remote
role: <a href="/job-families/engineering/development/management/fullstack-manager/">Fullstack Engineering Manager, Package</a>
reports_to: danielcroft
picture: michelletorres.jpg
pronouns: she/her
pronunciation:
twitter: nmicht
linkedin: michelletorresv
gitlab: michelletorres
departments:
  - Engineering Function
  - Development Department
  - Ops Section
  - Package Group
specialty: Package
expertise:
story: |
  Michelle is passionate about getting the best out of her teams and inspiring them to grow. She is focused on empowering and supporting engineers in their careers.
  She worked for several years as an IC and Tech lead. Before moving to Germany, she was a lecturer for 10 years at the University of Guadalajara in Mexico.
  She speaks at conferences and likes sharing her experience and knowledge in any possible way, mostly talking about open-source, free software, communities, women+ in tech, career development, and collaboration.
  Michelle considers herself a foodie, enjoys traveling, a good book, and cooking.



